<?xml version="1.0" encoding="UTF-8"?><song><key>C#m</key>
<author>Radyo Maranata Ekibi</author>
<title>Merhameti bol olan Tanrı</title>
<lyrics>[V1]
.C#m             A
 Merhameti bol olan Tanrı
.F#m                G#7
 Bizi çok sevdiği için,
.C#m             A
 Suçlarımızdan ötürü
.F#m             G#7
 Ölü olduğumuz halde,

[V2]
.A                C#m B
 Bizi Mesih'le birlikte
.A             C#m B
 Yaşama kavuşturdu.
.A  B  C#m   B
 O'nun lütfuyla
.A G#7
 C#m
 Kurtuldunuz.

[V3]
.A           C#m      B
 İman yoluyla lütufla kurtuldunuz
.A           C#m      B
 İman yoluyla lütufla kurtuldunuz
.A             C#m       B
 Bu sizin başarınız değil
.A              C#m   B
 Tanrı'nın armağanıdır</lyrics>
</song>